/*MUHSIN BIN ALWI 5/7/2021*/

form{
	background-image: url(image.jpg);
	width: 50%;
	padding: 10px;
	font-family: 'Arial', 'Verdana', sans-serif;
	margin : auto;
}

h1{
	text-align: center;
}

input[type="text"], input[type="number"]{
	width: 100%;
	height: 30px;
}


.submitbutton,.resetbutton{
	width: 100px;
	height: 40px;
	background-color: #DCDCDC;
}





